<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="name">
        <source>Name</source>
        <target state="translated">Name</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generalTab">
        <source>Basic parameters</source>
        <target state="translated">Basis-Parameter</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generalInfo">
        <source>General</source>
        <target state="translated">Allgemein</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="customProperties">
        <source>Other</source>
        <target state="translated">Weitere</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editTitle">
        <source>Resource: ''{0}''</source>
        <target state="translated">Ressource: "{0}"</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="permsTab">
        <source>Calendar sharing</source>
        <target state="translated">Geteilte Kalender</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="otherTab">
        <source>Other information</source>
        <target state="translated">Weitere Informationen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="admins">
        <source>Administrators (users)</source>
        <target state="translated">Administratoren (Benutzer)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adminGroups">
        <source>Administrators (groups)</source>
        <target state="translated">Administratoren (Gruppen)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="delegation">
        <source>Delegation</source>
        <target state="translated">Delegation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="quota">
        <source>Quota</source>
        <target state="translated">Quota</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="description">
        <source>Description</source>
        <target state="translated">Beschreibung</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="capacity">
        <source>Capacity / qty</source>
        <target state="translated">KapazitÃ¤t / Menge</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="managers">
        <source>Administrators</source>
        <target state="translated">Administratoren</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail">
        <source>Email</source>
        <target state="translated">E-Mail</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="type">
        <source>Type</source>
        <target state="translated">Typ</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="customPropIntegerErr">
        <source>Field ''{0}'' is numeric</source>
        <target state="translated">Das Feld "{0}" ist numerisch.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="newResource">
        <source>New resource</source>
        <target state="translated">Neue Resource</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reservationMode">
        <source>Reservation-Policy</source>
        <target state="translated">Reservations-Modalitäten</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reservationModeOwner">
        <source>Validation by the resource owner</source>
        <target state="translated">Bestätigung des Besitzers der Resource</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reservationModeAutoAccept">
        <source>Automatically accept invitations on a free period</source>
        <target state="translated">Automatisches Akzeptieren wenn die Resource verfügbar ist</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reservationModeAutoAcceptRefuse">
        <source>Automatically refuse invitations on a busy period</source>
        <target state="translated">Automatisches Ablehnen wenn die Resource nicht verfügbar ist</target>
      </trans-unit>
    </body>
  </file>
</xliff>
